Package: org.codehaus.groovy.control

## [Java] Class ParserPluginFactory

- org.codehaus.groovy.control.ParserPluginFactory

- A factory of parser plugin instances

  Version:
    \$Revision\$

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `ParserPlugin` | `createParserPlugin()`
    `static ParserPluginFactory` | `newInstance(boolean useNewParser)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public ParserPlugin createParserPlugin()

    - #### public static ParserPluginFactory newInstance(boolean useNewParser)